/*  */
.navbar-brand-box{
    background:#fff !important;
}
 /* #sidebar-menu, .simplebar-content-wrapper{
    background:#00b3a2 !important;
} */
body[data-sidebar=dark] .mm-active .active, body[data-sidebar=dark] .mm-active .active i {
    color: #000000 !important;
    background: #ffc574 !important;
}
body[data-sidebar=dark] #sidebar-menu ul li a, body[data-sidebar=dark] #sidebar-menu ul li a i{
    color: #ffffff !important;
}

:root [data-sidebar=dark], [data-bs-theme=light] [data-sidebar=dark] {
    --bs-sidebar-dark-bg: #00b3a2;
    --bs-sidebar-dark-menu-item-color: #ffc574;
    --bs-sidebar-dark-menu-sub-item-color: #ffc574;
    --bs-sidebar-dark-menu-item-icon-color: #ffc574;
    --bs-sidebar-dark-menu-item-hover-color: #ffffff;
    --bs-sidebar-dark-menu-item-active-color: #ffffff;
    --bs-sidebar-dark-menu-item-active-bg: #00b3a2;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #00b3a2;
    --bs-btn-border-color: #00b3a2;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #00b3a2;
    --bs-btn-hover-border-color: #00b3a2;
    --bs-btn-focus-shadow-rgb: 122,132,218;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #00b3a2;
    --bs-btn-active-border-color: #00b3a2;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #00b3a2;
    --bs-btn-disabled-border-color: #00b3a2;
}

.nav-pills .nav-link{
    background-color:#eeeeee;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    background-color: #00b3a2;
}

li.nav-item.waves-effect.waves-light {
    margin: 0 12px;
}
.bg-primary{
    background-color: #00b3a2 !important;
}
